\name{mouse430a2mmugORGANISM}
\alias{mouse430a2mmugORGANISM}
\alias{mouse430a2mmugORGPKG}

\title{The Organism information for mouse430a2mmug}
\description{
  mouse430a2mmugORGANISM is an R object that contains a single item: a
  character string that names the organism for which mouse430a2mmug was
  built.
  mouse430a2mmugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mouse430a2mmugORGANISM provides a simple way to programmatically
  extract the organism name.
  mouse430a2mmugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  mouse430a2mmugORGANISM
  mouse430a2mmugORGPKG
}
\keyword{datasets}

